package co.dc.aptiv;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.springframework.stereotype.Component;

@Component("task")
public class Task {
    public int num;
    private static final Log log = LogFactory.getLog(Task.class);

    public void transferProyaSapJob() {
    }

}
